<bugID>1399028<Summary>Photon update - DevTools tabs colors</Summary><Description>Should match https://docs.google.com/document/d/1AJ7oHC7akXJiliheHjhFc4fTonaN31Eo_P2M8gssL8s/edit

- change the icon color when selected
- change the text color when selected
- on hover should only change the background color + have a top border</Description></bugID>